Issuu on Google+

Your CORNWALL EVENTS & COMMUNITY Newspaper

Vol. 4 Issue 49 December 20, 2013

BOXING DAY SALE - UP TO 75% OFF !

This Week in THE SEEKER

SEEKER SNIPPETS with Jason Setnyk

Page

3

SEEKER 2013 YEAR IN REVIEW Page

7

e s i d n a h c r e m r Ou g n i g n a h c r e v is fore 609 Pitt Street (Giant Tiger Plaza) Cornwall, Ontario 613-937-0222

To keep up on the latest promotions and news like us on facebook @ www.facebook.com/mrsbsgifts

www.mrsbsgifts.com

From Barbara and the staff at Mrs. B's ... have a VERY MERRY CHRISTMAS Mrs. B’s Gifts & Home Decor is an authorized dealer of Yankee Candles, Reallite Candles and Willow Tree Angels. Also a diamond level authorized dealer of Kameleon Stirling Silver Jewellery.

Be Our Cover page ...

Call us about SPECIAL FULL FRONT PAGE BUSINESS AD PRICING Mai-Liis - 613-935-3763 ext 102 / Julia - 613-935-3763 ext 101

STUFF THE STUDIO Page

17 Check out the SEEKERS KEEPERS CENTRE SECTION

- plan ahead and don’t miss anything!

for all next weeks community events & happenings

BRENT STANG RPN Certified Instructor cel: 613-362-9445 613-935-3505 251 Pitt St, Cornwall, ON

WWW.SDGTAEKWONDO.CA


THE SEEKER TEAM

The Seeker’s YEAR IN REVIEW

It's been a full year. On Wednesday, we attended the Team Cornwall Year In Review. It is inspiring to see how much is happening in our beautiful city. So much development is going on, so many new businesses have opened. We wish them the best in their new endeavors.

The Seeker is all about Cornwall. It does what Team Cornwall does once a year, every single week, 48 weeks in a row, focusing on the small entrepreneurs as well as the big developers. We relentlessly seek the gems of the city and bring them into focus, for the whole community to see, without much, if any, city money. We cover news, sports, arts and culture. We promote (often times for free) local events and happenings. We published 1,164 stories online since February of 2013 and we donated more than $35,000 in free or reduced price advertising to non-profit organizations. The events we sponsored amassed well over $10,000, which was directly re-injected in community organizations such as the Children's Aid Society, SASS, Big Brothers and Big Sisters or the Boys and Girls Club to name a few. We are a true community paper, with local content, written for Cornwall people, about Cornwall people, by Cornwall people.

The Seeker does not try to create scandals. The Seeker chooses to show that the old news industry adage "when it bleeds, it leads" does no longer apply. And we're doing a mighty good job thus far. The Seeker has been a self sufficient and self funding venture since its onset. Two individuals had a dream and made it happen. No loans, no grants, no funding were ever sought out. We believe in being debt free, in more ways than one. Over the last year, we have hit some major milestones, milestones

ARTWORK & PRINTING

email: thegraphicdesigner@cogeco.net

specializing in Custom Wedding Invitations

YOUR ONE STOP SHOP! for Advertising, Graphic Design, Web Design, Photography, Video Recording Services and Printing

worth mentioning, if not at the Team Cornwall Year in Review, certainly here in our pages. We have completely changed our look, going from black and white to a BRIGHT red header and lots of colour, highly noticeable. The front of our home office had a facelift. It was painted bright red and cannot be missed. Signage was plastered on our windows and even though our banner was knocked out by the wind a few months ago, it will soon reappear on our facade. Our website also has had a major redesign, bringing more mainstream news and catering to a greater audience. We consistently get between 600 and 1000 visits a day! For the first time ever, and several times throughout the year, we ranked as the #1 online media in Cornwall according to Alexa. Our awards ceremony grows better and bigger every year. The 2013 event honored 9 fabulous individuals. It was well attended, by many prominent people. It promises to be fantastic in 2014. We may be on our own, but we are getting harder and harder to ignore.

Moving forward, we need to remind ourselves what's important. We are blessed to have so many great contributors. We are lucky to have the support of our families and friends (A special thank you to John, my husband, for putting up with the long hours). We are extremely thankful for you, our readers. Your reactions, your comments, your enthusiasm over the paper is what fuels us and keeps us going. Keep on spreading the word about this gem. In 2014, let's get advertisers to realize this is the best paper in town to advertise in.

Merry Christmas and Happy New Year, Julia Lucio Editor in chief

OUR WEEKLY CARTOON FEATURE Titled

Sympathy Cramps by Frank Burelle Part 45 - Enjoy!

The Seeker, Cornwall Edition Volume 4, Issue 49, December 20, 2013 Founded by Julia Lucio and Mai-Liis Renaud 2010 Published by Local Seeker Media Group, Cornwall, Ontario

The Seeker does not accept responsibility for errors, misprints or inaccuracies published within. The opinions and statements of our columnists are not to be presumed as the statements and opinions of The Seeker. The Local Seeker is Proudly printed on a paper manufactured in Canada by Paper Mason Editor: Julia Lucio Creative Design: Mai-Liis Renaud Reporters & Photographers: Jason Setnyk, Julia Lucio and Mai-Liis Renaud

OUR CONTACT INFORMATION: CLASSIFIED ADS: 613-613-935-3763 ext 2 BUSINESS ADS: 613-935-3763 Ext. 101(Julia) / 613-935-3763 Ext. 102 (Mai-Liis) Email: info@theseeker.ca

www.theseeker.ca

OFFICE: 327 2ND STREET E., CORNWALL, ONTARIO OFFICE HOURS: Mon. to Wed. 9am - 5pm - Closed noon-1pm otherwise by appointment only

THE SEEKER Vol. 4 Issue 49 - December 30 - pg. 2 BUSINESS ADS: 613-613-935-3763 ext 1 www.theseeker.ca


SEEKER SNIPPETS / YOUR LOCAL COMMUNITY NEWS

Presented by Jason Setnyk News & Politics MP OLIVIA CHOW SAYS CORNWALL ONLY HAS ONE WATERFRONT After a public forum on December 11th provided no answers concerning the installation of storage tanks on Cor nwall ’s waterfront, the Seeker contacted several prominent Members of Parliament (from various political parties) and asked for their thoughts on this issue. Perhaps it is no surprise the first response comes from Olivia Chow who is the MP of Toronto’s Trinity-Spadina riding. Chow is trying to protect Toronto’s waterfront. She is opposed to the expansion of the Toronto Island Airport that will “ruin the city’s waterfront” according to a petition on her website. In an email statement to the Seeker newspaper MP Olivia Chow says, “The federal government has land all over but Cornwall only has one waterfront. That’s why the communities must be consulted before any development. Cornwall residents deserve better than being ignored.” MP Guy Lauzon says he has expressed citizen’s concerns to Transport Minister Lisa Raitt, however neither he nor the Minister’s Chief of Staff Doug Smith could provide any answers at Wednesday night’s meeting. What do you think? Is there a potential resolution to this problem? Should Cornwall have the final say on its waterfront or should the Federal Government have Carte Blanche to develop this land however it sees fit? Comment below or send in your letters to info@theseeker.ca

CORNWALL TOWNSHIP LIONS CLUB RECEIVES $123,000 ONTARIO TRILLIUM GRANT -The Cornwall Township Lions Club is delighted to receive a $123,400 Ontario Trillium Foundation grant that will enable them to carry out necessary upgrades to continue serving the local community. “This is amazing news and we can’t wait to get started” said Marland Maloney, the Club’s President. “We exist to serve the wonderful people of Cornwall and SD&G, but the facilities are showing their age – once the work is complete, we will be even more attractive and welcoming than before.” The Grant specifies the work to be completed includes upgrades to washroom accessibility, the HVAC system and the kitchen. “This grant will allow the Cornwall Township Lions Club to provide a modern, healthy and

accessible facility for the community to use,” said MPP Jim McDonell. “The relief from the financial pressure of maintenance will help the Club focus on the service and assistance for which the community has been grateful to them for decades”. “Our members and the local community deserve the best facility for functions and meetings commented Alan Jodoin, Membership Coordinator. ZUMBA CAROLLING FOR A CAUSE - Last Friday evening, a north-end Cornwall neighbourhood was lit up with the sights and sounds of Zumba

participants dancing in the streets for a good cause. Zumba with Christal held their third annual Zumba Carolling fundraiser in support of Big Brothers Big Sisters of Cornwall and District. The participants went door-to-door performing the popular fitness-dance for homeowners and asking for donations. Zumba owner/instructor Christal Huizinga chose Big Brothers Big Sisters of Cornwall and District because of her personal connection. “My in-laws are both Bigs and have been Bigs of the Year. It is a fantastic organization that allows kids to receive opportunities that my have not otherwise had,” said Huizinga. “I have seen what it does, for both the child and also for the Big.”

m o s t prominent one’s is La Maison Tavern in the east-end of the City. It was frosty, snowy, and wintry outside, but inside music fans were kept warm watching some of the many talented musicians who reside in the region. On Friday night music fans were treated to the miraculous musical melodies of the Marc Muir Trio. Quite simply put, Marc Muir is one of the best guitarist in the region. Not only does the band play exceptionally well, but they are creative, and have a unique ability to re-invent classic songs. Their rendition of “Like a Rolling Stone” was energetic and intense. Marc Muir sung with passion, emotion, and intensity. An aura of authenticity was created on stage, and it was a pleasure to watch, listen, and experience. SATURDAY NIGHT WITH MAXAM - here was more music on Saturday night when the band Maxam hit the stage. Despite the winter storm blowing and howling outside, people braved the cold and ventured out. The venue began to fill up once again. The performance by Maxam was well received, and there was dancing and cheering. Despite the cold outside, the audience inside was warm and toasty. For all the latest event happenings be sure to pick up the Seeker newspaper each week, or read the Seeker online.

NAV CANADA RAISES $6956 FOR UNITED WAY

Sports & Lifestyle

CAMPAIGN -The United way wishes to extend a big thank you to Nav Canada for raising $6956.00 for this year’s campaign. Kudos to Nav Canada for this amazing fundraising effort. From left to right, Kim Coe-Turner, General Manager at NAV CENTRE, Lori Caron, Colette Merpaw and Bob Cornett, 2013 NAV CENTRE United Way Team Captains, and Kim Lauzon Development & Communication Director. The United Way has reached 92% of it’s goal as of today: http://unitedwaysdg.com/

Arts & Culture MARC MUIR TRIO AND MAXAM KEEPING AUDIENCES WARM AT LA MAISON - There are several music hot spots in Cornwall, and one of the

CORNWALL RIVER KINGS TO HOLD TEDDY BEAR TOSS DECEMBER 21ST - The River Kings will be holding a Teddy Bear toss next Saturday, Dec. 21 when Cornwall hosts Riviere-du-Loup at the Civic Complex. Members of the Cornwall Professional Fire Fighter’s Association will be on hand for the Sparky’s Toy Drive Teddy Bear Toss. “There is no better feeling than the feeling of giving at Christmas,” said River Kings co-owner David Small. Continued from on page 5.

THE SEEKER Vol. 4 Issue 49 - December 20 - pg. 3 CLASSIFIED ADS: 613-935-3763 ext 2 www.theseeker.ca


Wherever I may roam by April Lea Chaffee by Kris Ward

kriscrossroads

Save a Life, Get a Ride

If you are intoxicated, take a cab or call Red Nose at 613 935-6761 for your safe ride home. Don’t drink and drive, get a ride and live.

Rudolph the red nosed reindeer had a very shiny nose! Two Friday nights ago, while out at The Glengarrian Bar for a night of singing and fun, none other than Rudolph showed up to party with us. Rudolf was bar hopping with a group of youths advertising for the Operation Red Nose. This is a nonprofit group with the aim of making sure we put an end to drunk driving. They give a FREE safe ride home for people and their vehicles. Their hours of operation range from 9pm until 3am. All they ask in return is for donations which go to supporting the boys and girls club of Cornwall. By driving intoxicated, you are not only endangering yourself and anyone in your vehicle, you become a danger to anyone else on the road or streets. Don’t wake up one morning wondering why you are in cuffs. April Lea Chaffee-Wall First Year Journalism Student at St. Lawrence College, Cornwall Campus

Prayers & Laughter -Father George Retires When I moved to Kingston last year, I missed many things about my hometown and top of my list; St. Francis de Sales Church. I grew up in a Catholic home and never missed mass. Since I moved here, I have been trying to connect with a new one but haven't found one that feels like St. Francis. A big part of the gap is it doesn't have Father George. Sadly, Father George Maloney is going to say his final mass at the end of December and then will retire after 52 years. Father George has been a big part of my family's life. Not everyone can say there mom is called “Mother Theresa”; but that is Father George's nickname for my mom Lillian and my dad Ernie Ward has been an usher at the church since the 80's.They will really miss Father George as will so many of the parishioners. With his twinkling blue Irish eyes, he always has a smile, a joke, and a kind word for his congregation. He isn't preachy and his banter with his Deacon Gordon Bryan, his choir and his servers always brings a smile to our faces. His sermons are engaging and you can always find a way to relate. He calls out birthdays, wedding anniversaries and his comedic timing can make the parish laugh and smile. He returned to his beloved congregation in 2005 and has remained the glowing light of our church. He knows his parishioners, and with numbers dwindling in churches, St. Francis always seemed to stay on track. He's a loving and kind man; I wish his replacement the best; but I don't envy him. Father George is an icon in the church. He is a good listener, cares about his parish and he gets to know the families. He baptized my niece, performed the wedding ceremony for my older sister Lisa and her husband Paul, and has been involved in countless school masses and special ceremonies. Even when situations change; he doesn't judge; he guides and helps. Unfortunately I will not be in town for his final mass; but I will be in town this weekend and will be saying goodbye. I really feel I haven't connected to any church in my new town because it doesn't have the warmth of my church. I guess you can say, I was spoiled by Father George. He doesn't have long drawn out sermons, but what he does say; has meaning and humour. I wish Father George well in his retirement. I know he will be among people who love him at his new retirement home. I'm sure he will enjoy all the many visitors and new residents and will delight them with his wisdom and quick wit. As for my parents; they are saying goodbye to a mentor and friend. I'm sure many a tears will be shed when he hangs up his collar for the last time. Father George; you touched so many lives, including mine and my families. Even when situations are rough, faith is waning and belief is hard to find, your kind words can make the difference; or your gentle reminder that laughter and prayers really matter. As this is the final edition for 2013, I want to wish you all a very Merry Christmas and a Happy New Year. I also want to wish my parents Happy Anniversary. For those who are traveling through the holidays, safe travels. All the best!.

Follow Kris Ward’s Blog at: www.kriscrossroads.wordpress.com

Congratulations 2013

Eric Moise, son of Dan (Suzanne) and Cindy Crites, has graduated from Western University with a PHD in Biology

2012

Tyler Moise, Son of Dan (Suzanne) and Cindy Crites has graduated from McMaster University in the fall of 2012 with a Masters in Physiotherapy.

Congratulation from mom, dad and grandma Campbell.

THE SEEKER Vol. 4 Issue 48 - December 13 - pg. 4 BUSINESS ADS: 613-935-3763 ext 1

We love you!

www.theseeker.ca


THURSDAY NIGHT IS ...

KARAOKE WING NIGHT

at

613-937-4141

Wishing you all a Very Merry Christmas Yves Menard, Owner and a Happy New Year !

Email: citylimitsbar@bellnet.ca www.citylimitsbarandgrill.ca

Put the Spot Light on your next Event

613-937-4141 Yves Menard, Owner 17369 Cornwall Centre Rd, Cornwall, ON - 613-937-4141

Email: citylimitsbar@bellnet.ca www.citylimitsbarandgrill.ca NOW TAKING 2014 WEDDING BOOKINGS

Put the Spot Light on your next Event

from Management and staff of City Limits

Continued from SEEKER SNIPPETS on page 3. Fans are asked to bring a new or gently used Teddy Bear to the game. When the River Kings score their first goal of the contest, the bears will be tossed onto the ice. “Cornwall is known for its generosity,” said Small. “We have no doubt the community will come together for this neat charity event.” In other Kings news, the team will be hosting a fundraiser on Wednesday, Dec. 18 at Shoeless Joe’s. General manager Al Wagar, along with Steve Proulx, will be stringing out tunes from 7-11 p.m. There will be silent auctions and prizes. Several River Kings players will also be in attendance, including Sasha Pokulok, who will have his 2006 World Junior Championship Gold Medal and ring on display for fans from 7:30-9 p.m. Shoeless Joe’s will donate 10% of sales between 4-11 p.m. to the River Kings.

The First Annual

My name is Jason Setnyk, and these are the Seeker Snippets. Jason Setnyk is a local high school teacher, journalist, published and award winning author, photographer, arts and culture event coordinator, and a community volunteer sitting on numerous boards and committees. http: //jason-setnyk.blogspot.ca

Location: Cornwall Square Date: Saturday January 11th, 2014 Time: 10 a.m.- 4 p.m. Teams of 6 or more $10 registration fee / participant Each team member asked to raise $100 Team cycle must be in constant motion for 6 full hours

4872421

STATIONARY CYCLING COMPETITION

Wishes all of our past, present, and future clients a Very Merry Christmas & a Happy, Safe New Year

Register or donate online at:

www.cancer.ca/battleinthesaddlesdg Or: Canadian Cancer Society 837 Pitt Street, Unit 1, Cornwall, Ontario (613)932-1283 or jcoleman@ontario.cancer.ca Join our “Battle in the Saddle in Cornwall” event on Facebook Or follow us @CCSsdgpr on Twitter

HOLIDAY SPECIALS: - New coloured contacts $34.95PR - Hand made: One of a kind silver gemstone jewelry 65% off

Alanna for Esthetics 613-361-0692 accepting walk-ins upon availability

Christmas Packages / Gift Cards Available THE SEEKER Vol. 4 Issue 48 - December 13 - pg. 5

BUSINESS ADS: 613-935-3763 ext 1 www.theseeker.ca


A Heartfelt THANK YOU to our SEEKER TEAM ! Seeker Chicks Julia and Mai-Liis would like to take this opportunity to Thank all of our Columnists who contribute throughout the year.

... and thank you to all our dedicated advertisers, contributors from the community and of course all of our readers.

You are a huge part of the Seeker Family and this community paper wouldn’t be what it is without all of you.

Wishing you all a Very Merry Christmas and a Happy New Year.

We will be taking a 2 week vacation and will be back with Volume 5, Issue 1 on January 10th, 2013.

A huge Thank You goes out to Siiri and Olaf Reiman, Mai-Liis’ parents, who deliver the Seeker to you every week - thank you so much!

and a special thank you to occasional contributors Joe Adams, Grant Reso, Ashley Dufour, Sara Murphy, Keitha Fisher, Chuck Leclair, Jeremy Barnoff, Vanessa Reigner, Kathy Smart, Dominique Laroche, Michele Allinotte, Ashley March and Jaymes Gates.

THE SEEKER Vol. 4 Issue 49 - December 20 - pg. 6 BUSINESS ADS: 613-935-3763 ext 1

www.theseeker.ca


The SEEKER 2013 YEAR IN REVIEW Articles and Photos by Jason Setnyk Another year has come and gone, and 2013 will be a memorable one for The Seeker. Our office is now painted red to match the new look of our newspaper. Our print newspaper has more colour and more pages. Our website has a new layout and more content. This year we published approximately 1100 articles online. We also ranked #1 among local media several times throughout the year based on stats published by Alexa. We were a proud sponsor of many local events including Cornwall's Lift-Off, and we are a media sponsor of The Cornwall Colts and the Cornwall River Kings hockey teams. We have more visibility in the community, and you can eve see our banner on the boards of the Ed Lumley Arena in the Cornwall Civic Complex. We celebrated our third anniversary with a gala dinner and award's ceremony celebrating local businesses, local artists, and local volunteers. We had several notable guest attend the dinner including MPP Jim McDonell, as well as four City Councillors. A lot happened in 2013, and photo journalist Jason Setnyk was there to report on many of the local happenings. In no particular order here are Jason Setnyk's Top Ten Favourite stories he covered for the Seeker in 2013: PRIME MINISTER STEPHEN HARPER VISITS CRYSLER’S FARM NATIONAL HISTORIC SITE - Many local students were in attendance Monday afternoon for a ceremony to celebrate the 200th Anniversary of the Battle of Crysler’s Farm. Students learned the importance of this battle that secured Canada’s sovereignty during the War of 1812. The keynote guest speaker was Prime Minister Stephen Harper, who said, "It is by the blood of Canada’s fallen that freedom has become the birthright of every Canadian. That is why we gather at this time every year across Canada in the act of remembrance". Former MPP Jim Brownell spoke after the Prime Minister. Earlier in the day General Lewis McKenzie and MPP Jim McDonell both spoke to local youth about the importance of this event, and the importance of Remembrance Day. MP JUSTIN TRUDEAU VYING FOR LIBERAL LEADERSHIP - Liberal Leadership Candidate and Quebec MP Justin Trudeau was in Cornwall Ontario on Tuesday afternoon making a campaign pit stop. The charismatic son of former Prime Minister Pierre Eliot Trudeau spoke to local residents for about half an hour on February 12th. He proceeded to answer a few questions in an abbreviated media scrum, and then he shook hands and took pictures with many of the over one hundred people in attendance (including the Seeker Chicks!). Jason Setnyk, reporting for the Seeker, asked Justin Trudeau, “Without a portfolio like Financial Critic on your resume how effective of a leader will you be debating the economy with the Prime Minister?”. Trudeau responded that he was up to the challenge. He said, “That's actually an excellent question, and I asked Mr. Flaherty (Finance Minister) two questions on the economy today, and he was able to answer neither one of them to satisfaction demonstrating a complete disconnect from real concerns and issues of Canadians, so I look forward to talking about what matters to Canadian families and to a struggling middle class in the coming months and years”. PREMIER KATHLEEN WYNNE VISITS CORNWALL AND SETNYK ASKS HER THREE QUESTIONS - Ontario’s Premier Kathleen Wynne hosted a jobs round-table Wednesday April 3rd at SigmaPoint Technologies, a manufacturing services company based in Cornwall. “We are committed to helping local economies grow. That’s why we are working with businesses labour and education partners in Cornwall and beyond to ensure that our people have the right skills for the global economy”, says Wynne. The province has provided $3.5 million in funding to the Cornwall area through the Eastern Ontario Development Fund, and it is estimated that funding has helped retain more than 700 jobs. After the round table, Wynne was presented with a Team Cornwall jacket by Gilles Latour and Mayor Bob Kilger. Then she was given a tour of SigmaPoint Technologies where she met employees on the job. After the tour she answered questions in a media scrum. Reporter Jason Setnyk had the opportunity to ask three questions to Ontario Premier Kathleen Wynne.

New York. The band which has played many festivals including Warped Tour, released their sixth album last year on Epitaph Records. Ex Lives was recorded by Joe Barresi of the bands Tool and Queens Of The Stone Age. Every Time I Die was very pleased with the turnout. Lead singer Keith Buckley said on the microphone to the crowd, “I never thought I would ever say this, but it’s great being in Cornwall Ontario”. This was greeted with cheers and some chuckles. BAND WITH CORNWALL CONNECTION NOMINATED FOR A 2013 JUNO AWARD -The nominees for the 2013 Juno Awards were announced in Toronto. Canada’s top artists will head off to the Prairies during JUNO Week in Regina and Moose Jaw from April 15th to April 21st 2013. Among those nominated includes a band with a connection to Cornwall Ontario! Singer Songwriter Jesse-James Cameron who had spent some time living in Cornwall Ontario is a member of the band Makeshift Innocence. A few years ago you could have seen that band playing at local bars and pubs. Since that time they have relocated out west to Calgary Alberta where their popularity has exploded. Cameron broke the news on the bands official Facebook page. He wrote, “Thank you so much for believing in us! This has been the most incredible journey. We are just so honoured to share what we do with everyone out there, and now to be nominated for a JUNO for it! Wow.. Just wow!" The song “Yours to Keep” by Makeshift Innocence was nominated for the Reggae Recording of the Year. Congratulations Jesse-James Cameron and Makeshift Innocence! ATCHISON ATTENDS BIG BROTHERS BIG SISTERS OF CANADA’S SOCIAL INNOVATORS YOUTH SUMMIT 2013 - Matthew Atchison was the local youth that attended the Big Brothers Big Sisters of Canada’s Social Innovators Youth Summit 2013. Atchison who was a little brother that graduated the program, is now 19 years old, and attending college. Atchison and others in attendance had the unique opportunity to meet many famous people over the course of five days. There were many celebrities that participated in the gala celebrations including Olympic Gold Medallist Donovan Bailey, Miss America 2012 Laura Kaeppeler, Boston Bruins hockey star Bobby Orr, and Governor General of Canada David Lloyd Johnston just to name a few. Matthew Atchison was only one of a hundred people chosen to attend the organizations 100th anniversary celebrations in Ottawa. “He knows exactly what it means to give back and was the perfect choice to have at this very special celebration”, says Amanda Brisson who is Executive Director at Big Brothers Big Sisters of Cornwall and District. This news worthy event was covered by CTV and the Wall Street Journal, and the Seeker is pleased to have a chance to cover this story from a local angle and to interview Matthew Atchison. In the print and web editions Jason Setnyk interviewed Matthew Atchison and asked him three questions. Submitted photos.

GREAT BIG SEA PLAY A GREAT BIG CONCERT IN CORNWALL - It was a full house at the Civic Complex on Friday night as over 2500 people were in attendance to watch critically-acclaimed folk rock band Great Big Sea take the stage. It was an enchanting and exciting evening for those in attendance. Audience members energetically clapped and sang along to their favourite songs. This concert is a part of the Newfoundland band’s 20th anniversary tour which coincides with the release of their new two-disc album set. This tour is also noteworthy because it is the last time Sean McCann will be playing with the band.

MISS CANADA ATTENDS MOCKTAILS LAUNCH PARTY -Well over a hundred people attended the Mocktails Launch Party on August 10th. The recently opened venue next to the Civic Complex has a picturesque view of the St. Lawrence River. Owner Paul St-Onge announced on their Facebook page there would be a special guest in attendance Saturday. Miss Canada 2013 Ines Gavran was the special guest for this event. Adorned in a tiara and her winning sash she greeted people who were in attendance for the show. She asks, "What makes me a woman who can inspire?". Gavran is educated, starting her third year of getting a Bachelor of Civil Law at the University of Ottawa. Growing up in Croatia during a time of war, she discovered her passion for humanity and justice. "Being Miss Canada is a chance to inspire and encourage other women". The eight hour event featured live music by Michelle Fontaine, Keegan Larose, Kevin Rivette, Brian Smith, and Rodney Rivette. Visual Artist Jacqueline Milner was on location painting. Event co-organizer Rodney Rivette said, "It was great fun for the whole family. Looking forward to more events at Mocktails."

THE MUSIC ROCKED AT LIFT-OFF 2013 - Balloons flew in the sky (some even flew into the US), children laughed and played at the Midway, and the music at this year’s festival simply rocked. The 2013 Lift-Off featured about twenty local bands, plus headliners like Down with Webster, Lou Gramm of Foreigner, Dean Brody, and April Wine. Local bands like Barstool Prophets, Rodney Rivette, Switchgear, Trench Town Oddities and Skypeople all proved Cornwall has lots of talent, playing music at the same or similar caliber as the headliners. One of the most memorable performances was when Beat Central Dance Company took the stage with Sky People and put on a high energy show that pumped the crowd up. Congratulations to the Lift-Off Committee, the volunteers, and bands for all their hard work putting on another terrific festival.

CORNWALL COLTS CROWNED BOGART-NEILSEN CUP CHAMPIONS WINNING IN OVERTIME - The Cornwall Colts have been crowned CJHL Jr. A Champions. They defeated Nepean at the Nepean Sportscomplex Wednesday night winning 3-2 in Over-time. Stephen Johnson scored the over-time goal, and Mitch Zion and Billy Ulrick also scored for the Cornwall Colts Wednesday night. Goalie Jordan Piccolino, who was fantastic throughout the playoffs, made 31 saves including 6 in overtime for the victory. He made close to a hundred saves in the Colts first two wins of the series and he was key to helping his team win the championship. The Colts who had made it to the finals the previous two seasons, finally won their first championship since 2001. Congratulations to the Cornwall Colts who got to hoist the Bogart-Neilsen Cup tonight. Cornwall Ontario hockey fans are very proud of you. Go Colts Go! Kudos on an amazing season boys!

EVERY TIME I DIE WITH RYAN “LEGS” LEGER MAKE CORNWALL DEBUT - Every Time I Die with Ryan “Legs” Leger made their Cornwall Ontario debut last night. Ryan Leger who use to be the drummer of popular Cornwall metal band Third South, has now toured many parts of the world with his new band. Well over 300 people waited in anticipation at the Agora to see this talented hometown musician behind the drum kit again. The debut show of Every Time I Die will be a memorable one. From circle pits to stage diving, the crowd came to life Thursday night. There was a lot of energy as audience members chanted “Lets go Buffalo”. Every Time I Die are from Buffalo

PLUS SO MANY OTHER GREAT STORIES - It was difficult to select just ten stories, because in 2013 there were so many news worthy events, concerts, art exhibits, hockey games, politics, and more. Jason Setnyk also did a series of in-depth interviews throughout the year entitled "Five Questions" -interviewing many local people including Mayor of North Dundas Eric Duncan, champion boxer Tony Luis, legendary musician Graham Greer of the Barstool Prophets, City Councillor Andre Rivette, and many others too. It has been a privilege to bring you all these wonderful stories, breaking news, and important information about our community. My name is Jason Setnyk, and these are some of the top stories The Seeker covered in 2013.

THE SEEKER Vol. 4 Issue 49 - December 20 - pg. 7 BUSINESS ADS: 613-935-3763 ext 1

www.theseeker.ca


THE SEEKER Vol. 4 Issue 49 - December 20 - pg. 8

CLASSIFIED ADS: 613-935-3763 ext 2 www.theseeker.ca


COMMUNITY EVENT SEEKER

... and who says nothing happens in Cornwall !!!

the SEEKERS KEEPERS Section

Holiday Opening Hours Open: Monday, Dec. 23, Friday, Dec. 27 & Saturday, Dec. 28 - 9:30 am to 5:00 pm Sunday, Dec. 29 Noon to 4:00 pm Monday, Dec. 30 - 9:30 am to 5:00 pm Tuesday, Dec. 31 - 9:30 am to 12:30 pm Closed: Dec. 24, 25, 26 & Jan 1. Cornwall Public Library 7th Annual Writing Contest Get Creative - Get Writing Details on library website. www.library.cornwall.on.ca

Special Christmas Book Release Book signing with author

JENNIFER DEBRUIN. Saturday, December 21 from 11:00 am to 2:00 pm Purchase a copy of her book in pre-release,

“ Shadows in the Tree” and have it signed

Dear Seeker Chicks ... Letter to the Editor

I read with incredulity the article about the waterfront tanks. My first reaction & one that mirrors Mark McDonald was, " The mayor & council did not know about this in advance?" Wow, talk about missing the boat or was it intentionally hiding their collective heads in the sand? Second point was our MP in Ottawa not having any notion about what is going on in his constituency? What is he doing if he is not aware?

Third point is the Transport ministers Chief of Staff Doug Smith. Apparently he knows nothing either. It appeared to be a common theme that nobody knew anything about anything. These are the people we have elected & put in power to watch over the concerns of our area? These are the "professionals" who watch over the flock? There appears to be something very wrong here & I suspect that we 're not being told the whole truth. I can't wait for the next elections, all three, Federal, Provincial & municipal. Geoff Stephenson 337 Emma Street, Cornwall Ontario K6J 0A2 613-362-8187

How is this for a keepsake? A different way to preserve your memories Commemorate them with a NewsPaper! perfect for

wedding • anniversaries • birthdays obituaries • business events • sports events and more... Contact Seeker Media Group at 613-935-3763 THE SEEKER Vol. 4 Issue 49 - December 20 - pg. 9 CLASSIFIED ADS: 613-935-3763 ext 2

THE SEEKER is Your CORNWALL EVENTS & COMMUNITY Newspaper

45 Second Street E. 613-932.4796 www.library.cornwall.on.ca

So Advertise Your Coming Events With Us ... Call us for complete details ... 613- 935-3763 ext 1

THIS WEEK AT THE LIBRARY

our weekly pages of events n’ more...

www.theseeker.ca


our

CareFor Walk-In Nursing Clinc from 11 am to 3 pm, 205 Amelia St. Registered nurse on site for health counselling, blood pressure checks, diabetes & cholesterol checks etc. Fish & Chips, Wings & Things & Karaoke from 4:30 pm to 7 pm. RCAFA Wing 424, 240 Water St. W. Excellent food, great music & lots of fun! Celebrate Recovery " A ChristCentered Recovery Program" find freedom from you hurts, habits, and hang ups through God's Healing power. We meet every Friday night at 7:30 pm at Fountaingate Christian Assembly 949 Mohawk Drive Cornwall, Ontario (613 932-0685) or fountaingate.org

SAT DEC 21 That's What Christmas Is All About You Know! at 6:30 pm. Cornwall Pentecostal Church, 208 2nd St. E. Advance tickets until December 18th: 5$ by calling 613.937.3737

SUNDAY DEC 22

Creation Science Centre located at the back of the Cornwall Wesleyan Church, is open every Sunday. Come and see what we’re all about… Worship and the word. Fountaingate Christian Assembly. With Pastor Brad Montsion. 10:30 am, 949 Mohawk Drive, Cornwall

Knights of Columbus Family Breakfast from 9 am to 12 noon,

Salem United Church Community Carol Singalong at 7 pm. 19041 County Rd. 2, Summerstown. Come & sing your favorite Christmas carols with refreshments following.

MONDAY DEC 23 Trees Of Hope Join the residents of St. Joseph’s Continuing Care Center and the Holy Trinity Catholic School Choir for the annual lighting of the Trees of Hope. Monday, December 23rd at 7 pm. RCAFA Wing 424 Bridge Clubs Seniors bridge Monday afternoon, Mens bridge Tuesday afternoon. 240 Water St. W. Call: 613.932.5334 for more info. RCAFA Wing 424 Darts Monday evenings, 240 Water St. W. Call: 613.932.5334 for more info.

TUESDAY DEC 24 Midnight Masses, various churches throughout the city

WED DEC 25 From the Seeker Family to yours

THU DEC 26 g xin D

Bo

FRIDAY DEC 20

St. Francis De Sales Parish Hall, 434 2nd St. W. Adults: 6$, children: 3$

ay

COMMUNITY

E

VE NT S E E KE R Throughout the City

FRI DEC 27 Soiree Canadienne Du Bon Vieux Temps Dinner & Dance Army Navy Air Force Club, 14 Marlborough St. N. Music with Rick Fillion. 9$ admission tickets on sale now at the bar. Celebrate Recovery " A ChristCentered Recovery Program" find freedom from you hurts, habits, and hang ups through God's Healing power. We meet every Friday night at 7:30 pm at Fountaingate Christian Assembly 949 Mohawk Drive Cornwall, Ontario (613 932-0685) or fountaingate.orgights of

TUESDAY DEC 31 Columbus Council 755 New Year's Eve Gala from 8 pm to 1 am. 205 Amelia St. Hot & cold midnight buffet, door prizes & DJ Crazy Dave. Tickets 20$, call: 613.932.7600 Celebrate New Year's Eve at Rideau Carleton OLG Slots Bus Departs at 6:30 pm. For information or reserve call 613.932.6534. Proceeds to the Auxiliary to St. Joseph's Continuing Care Center

HAPPY NEW YEAR!

THE SEEKER Vol. 4 Issue 49 - December 20 - pg. 10 BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


FOCUS ART ON LINE NEWS

by Rose Desnoyers

If it ain’t in here, it ain’t happening! Plenty of Activities Coming up in the New Year for Focus Art Members Focus Art Presents

IT IS DEFINITELY NOT SCIENCE: THE ‘ART’ OF JURYING By Penny Bateman, Art Educator Wednesday January 8, 2014 - 7:00 p.m. Centre Charles-Emile Claude, 146 Chevrier Ave, Cornwall Members and Newcomers welcome Free of charge How do people judge art? It all depends on time, geography, circumstance and personal preferences. Are there ways to make it fare and based on agreed upon 'qualities'? We shall find out. Penny will introduce to the audience briefly back in history and discover some of the extraordinary judgments in the past. Then the participants will try their hands (eyes) as being jurors themselves. Penny Bateman has worked as an educator and art administrator for many years in both museums and art galleries. She spent over 23 years working as curator and educator at the British Museum in London and on returning to Canada, worked in both large and small institutions such as the ROM, Gardiner Museum, Textile Museum of Canada, Harbourfront Centre in Toronto as well more rural museums and galleries such as the Temiskaming Art Gallery in northeastern Ontario and Cornwall Community Museum. She has also pursued a career as an artist particularly interested in wood block printmaking, and has exhibited her work in several juried exhibitions and group shows and was a member of the Northern Ontario Artists Organization. For over two years she ran an art programme for children in Cornwall run by the Cornwall and District Immigrant Services Agency, and received an Ontario Arts Council Grant to continue with a similar programme out of the Cornwall Library and the museum. She is currently working as part-time exhibition coordinator for Clarington Museums in Bowmanville.

Rose Desnoyers, President of Association FOCUS ART Association www.focusartonline.org info@focusartonline.com rosedesn@cogeco.ca

Alight at night Bundle up for an evening stroll through this picture perfect postcard setting. With close to one million lights adorn the heritage buildings, trees and fences of Upper Canada Village creating a one of a kind magical backdrop for its Annual Alight at Night Festival.....a true winter wonderland. Come experience the enchantment of horse-drawn wagon and romantic carriage rides for two; and hop on board a life size toy train. Holiday music, festive dining, shopping and other seasonal surprises all add to the ambience of the event. Now in its 13th year, the Alight at Night Festival has become a favourite family tradition, and one of the region's main attractions in a variety of fun filled overnight getaway packages. Don't forget to stop by the village store to visit Santa and tell him your Christmas wishes!! The Dates of Operation are as follows: Dec 6 - Dec 8 - 5:00 pm to 9:00 pm Dec 12 - Dec 15 - 5:00 pm to 9:00 pm Dec 19 - Dec 23 - 5:00 pm to 9:00 pm Dec 26 - Jan 3 - 5:00 pm to 9:00 pm

Admission fee is children 5 and under are FREE, youth (6-12) are $10.00, Adults (13 and over) are $13.00 and Seniors (65 and over) are $10.00. This will include a wagon ride, train ride (subject to availability) and parking.

February Fun ... TROPICAL EXTRAVAGANZA Wednesday February 5, 2014 Centre Charles-Emile Claude

Challenge your Senses and Ignite you r Creativity Create an artwork in 20 minutes with any medium of your choice Or Learn how-to’s of macro photography Members and Newcomers welcome More details to come

THE SEEKER Vol. 4 Issue 49 - December 20 - pg. 11 CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


4;42B@82 <8F4@ 140B B74 E8B7 B74 2@40< >5 B0@B0@ >@< AB855 ?40:A (4B B78A E 1>E; AB8@ B>64B74@ B74 <8;: D0=8;;0 0=3

FROM MY P ANTRY

by Sharyn Thompson

0;E0GA 1CGA >C@ 10:8=6 ?>E34@ 0=3 2><8=6 5@>< 0=3 G>C 0@4 6@>C=3 =CB<46 5>@ B74 D4@G 14AB AC??>@B8=6 0 ;>20; 50@<4@ @4AC;BA #8F E4;; E8B7 0 E>>34= A?>>= )74 3>C67 E8;; 14 AB82:G Chicks' are E8B7 taking0aB40 wee break >D4@The B74'Seeker 1>E; >5 3>C67 beginning this Friday until January 10th, 2014. I want ?;024 to wishB74 all of my readers a very Merry B>E4; 0=3 1>E; >5 3>C67 Christmas and a Happy New Year filled with peace, 3 8= B74 AB855;G 140B4= 466 8= B74 love 5@8364 5>@ health. >=4 7>C@ B> 2>>; 812 Pitt 6 613-936-1998 and good If you have this, everything 812 Pitt St. Street, Unit 6Unit - 613-936-1998 A;867B;Gelse will fall into place. This week I want to thank Eileen McRae and Ken Shaver for sharing their FEATURED ITEMS THIS %$". WEEK AB08=;4AA AB44; A2>>? '>;; B74 3>C67 >CB >=often 0 over the INGREDIENTS: recipes with us, not just thisB782: week, but %$+ ') & ' % " ' " few years.1>0@3 I know that CB I can8=B> count on their 1 or 2 cans of Sockeye red salmon, drained (Ken says you can get by with only A?>>=A B> 3@>? B74 ;867B;G past 5;>C@43 1"". can of' salmon) recipes to be delicious! Merry Christmas everyone! "% GOOD ( " LEAN $ GROUND '%*$ BEEF ONLY %$".$4.99/ POUND " STORMONT LOCAL 1 - 8 oz. pkg. of Philadelphia cream cheese, softened 0BB4@ >=B> B74 ?0@27<4=B 3>=CBA ,4 A4;; 3>=CB 2CBB4@A We'll see you next year! 4 tbsp. onion $ diced"GREEK " !OREGANO % %$*) " ONLY%$". $1.43/ 100 GRAMS A744B (?024 B74< 01>CB #4;B 01>CB B7@44 ?>C=3A >5 1RUBBED tbsp. + 1 tsp. of lemon juice ) chopped % pecans + '. "* this, ( haha) '. '% * )( 1/3 cup (Ken#%$ says he . doesn't-measure 0;;>E 5>@ 0=G A?@4038=6 EILEEN'S VERYEASY- TOMAPLE PARFAITS )4=34@5;0:4 ;0@3DO 8= G>C@ 344? 5@G4@ ( $ %'( PURE GROUND BLACK PEPPER ONLY $0 .99/ 100 GRAMS 1/2 tbsp. prepared horseradish This 20= recipe will serve 4 people, just double it if you need more servings. It only 1/4 heaping tsp. Hickory smoked salt (we sell this at my store, Sharyn's =6 5 G>C E8A7 G>C takes 15 minutes to prepare. How good is that?

FRIEND'S SHARING

INGREDIENTS: 1/4 cup pecan pieces 1/2 cup of pure maple syrup, divided 1 cup of milk 1- pkg. (4 serving size) instant vanilla pudding mix 3/4 cup thawed Cool Whip topping, divided 12 Nilla Vanilla wafer cookies, lightly crushed (about 1/2 cup) (OR try our new Italian macaroon cookies at Sharyn's Pantry, just lightly crush them, they are "to die for delicious"!)

METHOD: -Combine the pecans and 2 tbsp. of the maple syrup in a small microwaveable bowl. -Microwave this on HIGH for 2 minutes, or until it is thickened, stirring every 30 seconds. -Spread this out onto a large piece of parchment paper or waxed paper and allow to cool completely. -Meanwhile, pour the milk into a medium sized bowl. Add to this the pudding mix and using a wire whisk, beat this for 2 minutes until it is well blended and starts to thicken. To this, add a 1/4 cup of the remaining maple syrup, mixing well. Gently stir in 1/2 cup of the Cool Whip topping. -Spoon 1 tbsp. of the cookie crumbs into each of four dessert dishes or wine goblets for fancier presentation. -Over this, top with with 1/2 of the pudding mixture, divided between the 4 goblets, 1 tbsp. of the cookie crumbs, and the 1 tbsp. per goblet, of the remaining Cool Whip topping. -Top with the candied pecans and drizzle evenly over the Cool Whip in the 4 goblets, the remaining 2 tbsp. of maple syrup. ENJOY! (Eileen got her recipe from Kraft Canada. It has a 4-1/2 star rating out of 5)

KEN'S EASY SALMON PATE

Positively Marlene by Marlene Baker

Earlier on this year, Ken brought me in a nice sample of this smooth pate along with some crackers to enjoy. It is easy to prepare and a nice addition to your Christmas entertaining ideas. The flavour is light and tasty. To garnish this on top of crackers, place a frond of fresh dill weed or tarragon or chives chopped.

Hi there to all of you wonderful people who are reading my column, Positively Marlene, this week. I do hope that you all continue enjoying all of the many different and informative columns that make up this unique, local paper. There are only a few days left to do your last minute shopping and preparations for the BIG "C" Day!!! Are you ready? The many thrift stores here in Cornwall, like the Agape Center, Value Village and the Salvation Army, which are stocked up and waiting for you to purchase all of your Winter and Christmas needs. Please put in a few coins or dollars into the Salvation Army's kettles whenever you see the volunteers ringing a bell at the different spots throughout Cornwall. Thank you from me and all of the people who work or volunteer at this special time of year. This is mostly for the men reading this today. Are you in need of a gift for your "Special Someone"? If the answer is YES, then I have a "perfect gift" for her. Above and Beyond has a $100 gift certificate ($350 value) for your Lady Love. It includes a 1/2 hour massage, a wash, cut and style, a manicure, plus 3 laser hair removals, (for one part of her body). All this to pamper your deserving wife, fiancee or girlfriend. She will be very thankful and grateful to

Pantry)

METHOD: -It's this easy: just mix all of the ingredients together and allow it to sit in your refrigerator overnight. ENJOY!

TENDER SHORTBREAD

Who doesn't love some shortbread with a nice cup of tea? Here is a recipe to make shortbread in a shortbread mold. We have these at Sharyn's Pantry. Come in and see our great selection of kitchen ware, pizza stones, baking items and a zillion cookie cutters. INGREDIENTS: 1 cup of butter at room temperature 1/2 cup of fruit sugar (called castor sugar in Scotland) (We carry this at my store, Sharyn's Pantry) 1- 1/2 cups unbleached all-purpose flour 1/2 cup white rice flour (Yes, we carry this as well!)

METHOD: -Cream the butter in a bowl using a wooden spoon. Blend in the fruit sugar, creaming thoroughly. -Combine the all-purpose flour with the rice flour. Blend in the flours gradually. -Press the dough into a ball and knead this lightly on a floured board. -If you are using a shortbread mold, oil and flour this well. Press the shortbread into the mold. -If you do not have a mold, you can press the dough into a 9" square baking pan or and pie plate, greased and floured first. You can also just roll out the dough into a circle.You want the dough to be 1/2" in thickness. -Prick the shortbread all over using a fork. -Bake the shortbread in a 275 degree F. oven for about 40 to 45 minutes, of until the shortbread is firm and only faintly browned. Cool first before cutting the shortbread. -Cut the shortbread into pieces to serve. ENJOY!!!

you for more then just a day, because this gift is a gift that keeps giving over four sessions. Give them a call and tell them Marlene sent you. I know how good a gift this is because I was one of the "Lucky Ladies" that received an early Christmas present from my John. I had my hair done by the ever so talented, Angela Freeland, for my business group's Xmas Party held last Friday at Remington's. I certainly was the hit of the ball..or party that night. Please continue Paying It Forward in any small way that you can, especially at this time of year. It could and can make a difference in someone's life today. If you want to live a "Happy Life," then tie it to a goal, not to people or things. May you all have a very Merry Christmas with your loving family members and awesome friends this year. Take Care and Keep Smiling. Marlene Baker of www.fashionography.ca

THE SEEKER Vol. 4 Issue 49 - December 20 - pg. 12 BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca

10 % OFF FOR SENIOR EVER MONDA


A Public Gallery Where Art Is For Everyone!

ANNUAL JURIED EXHIBITION 2014 - FEBRUARY 1ST TO MARCH 14, 2014 DEADLINE FOR ENTRIES: Wednesday, January 8 to Saturday, January 11, 10am - 5am AWARDS CEREMONY: Saturday, February 1st, 2014 at 2:00 pm Selected artwork will be exhibited at TAG Cornwall from February 1st - March 14th, 2014. The show opens with the Award Reception at 2:00 PM on Saturday, February 1st. All entries will be judged by a panel of judges with recognized expertise in visual arts. The decisions of the judges are final. TAG awards cash prizes in recognition of the visual arts excellence of the top 3 entries. The Awards will be presented at the reception. In addition to the cash awards, the public is invited to cast their vote for their favourite 3 pieces during the exhibition. A certificate of recognition (nonmonetary value) will be awarded as a result of voting at the end of the show.

ENTRY RULES

• Open to all artists, in any medium, except photography. • A non-refundable per artist entry fee of $15 for members and $40 for non-members. • Accepting cash or cheque payable to TAG Cornwall. No debit or credit cards. • Accepting submissions from Wednesday, January 8 to Saturday, January 11 from 10am to 5pm • An artist can submit up to 3 works. The selection of work for this show is at the sole discretion of the jurors.

The Art Gallery (TAG) Cornwall 168 Pitt Street, Cornwall ON Tel.: 613-938-7387 www.tagcornwall.ca

• All works must be original (no copies or reproductions) and must have been completed within the last 3 years. • Entrants must submit works that have not been previously exhibited at TAG Cornwall. • All works must be ready for display. The Gallery reserves the right to refuse any work which is not ready for display. • Please complete the labels provided and attach to the back or base of each work. All works must be accompanied by an entry form. • All entries must be brought by hand or shipped pre-paid to the Gallery. No collect shipments will be accepted. • The Jury’s decision is final. Artists will be notified of their decision by email. • Works not accepted must be picked up by Saturday, January 25 before 5:00 pm. The Gallery will not be responsible for the artwork after this date. • All works will be insured while on Gallery premises. Shipping and packing are the responsibility of the artist. • A commission of 25% will be charged on the price of any work sold at the Gallery during the exhibition period.

AGREEMENT AND COPYRIGHT:Acceptance to this show is an agreement

by the artist to all terms set forth in this “Call for Entries”. Permission is granted to photograph and reproduce work for printed media, future show promotions, education and publicity.

Charity Scrabble Tournament for Maison Baldwin House The Cornwall Scrabble Club held its second Charity Scrabble Tournament at the Cornwall Public Library on Thursday, December 12th. Sixteen Scrabble players participated and constantly put “their best words forward” in an attempt to be the outstanding winners. However, the real “reward” of the tournament was not in winning but in giving. All these generous Scrabble players donated various items and products to Maison Baldwin House. The games, four in all, started at 1 p.m. Rommy Clark, Acting Executive Director of Maison Baldwin House and another staff member were present at 12:45 p.m., to meet up with the Scrabblers and to make a most informative presentation about the mission of Baldwin House. Awards were handed out at 4:45 p.m. by Chief Librarian, Dawn Kiddell who also took on the role of ”cameralady” for the event… much to our appreciation. And the winners were: Team A - Highest Score - Highest Average - Highest Cumulative Spread - Most Games Won

- Highest Bingo - Most Bingos Team B - Highest Score - Highest Average - Highest Cumulative Spread - Most Games Won - Most Bingos - Highest Bingo

Lucille Fay, 519 pts Roderick McDonald, 381 pts Emilie Henkelman, + 43 Emilie Henkelman, Vivianne Panizzon & Roderick McDonald, … each 3/4 games Roderick McDonald, 94 pts Roderick McDonald, 4

Cornwall Celebrates Ugly Sweater Day

Local downtown merchants will be decked out in their Ugly Holiday Sweaters on Friday, December 20th in support of the United Way. Donation Jars will be posted in-store to support the great efforts of our local United Way. Downtown merchants encourage all of you to wear your Ugly Holiday Sweater on that day to rally as much effort as you can muster. There will be many in-store specials at participating merchants. For Friday's event, Habitat Cornwall, one of the newest stores in downtown Cornwall will donate $2.00 from every hanging Christmas ornament sold and $2.00 from every piece of jewellery sold during opening hours to the United Way.

Linda Poirier, 368 pts Linda Poirier, 350 pts Linda Poirier, + 43 Linda Poirier, 4/4 Linda Poirier, Terri Primeau & Cynthia Feldman, each 1 Terri Primeau, 74 pts.

Ready to celebrate are staff from Pat’sHome Cookin’, Dreamland and Fantasy Realm

Regular Scrabble Sessions will resume at 1:30 p.m. on Thursday, January 9th. On behalf of the Cornwall Scrabble Members, I wish to thank The Seeker for publishing the monthly Scrabble results and the Cornwall Scrabble News articles. Your support is recognized and much appreciated. A heartfelt thank you is also extended to the Cornwall Public Library for housing and promoting the Scrabble Club, and all its extended activities. Merry Christmas and all the best to everyone in the New Year.

THE SEEKER Vol. 4 Issue 49 - December 20 - pg. 13 BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


with Shannon Ferguson

The Love Hawk

Cornwall Colts

Don’t Let a Breakup Ruin Your Holidays The holiday season is full of fun, festive cheer; people laughing and singing, shopping and wrapping, eating and drinking. But what happens if you’re going through a hard breakup and all you want to do is curl into a ball and wake up when the festivities are over? What happens when every Christmas song blaring at the mall reminds you of your ex and makes you wish you had never broken up at all? What happens if you’ve been single all along and just hate seeing mushy couples out and about flaunting their cheery love.

next games

Cornwall - Brockville Fri, Dec 20 at 7:30 PM Kemptville -Cornwall Thu, Jan 02 at 7:30 PM Cornwall - Hawkesbury Fri, Jan 03 at 7:30 PM

The Seeker’s Player of the Week

Oh yes, the happy holiday season sure isn’t so joyful when you’re single and missing someone you love, while your broken heart just refuses to heal. As much as it hurts and as hard as it is to crack a smile when you feel like garbage, you need to push through and try to find a glimmer of hope. You need to change your mindset and stop letting this heartbreak control you. Christmas comes once a year and when you’re over this breakup next summer you’ll wish you wouldn’t have let your emotions completely control you over the holidays and make you miss out on such a happy time. Instead of thinking about all the stuff you’ll be missing out on, think of the benefits you’ll get out of being single this year: 1. You’ll spend less money on gifts. Without a significant other you’ll have money left over in the bank this year. Treat yourself to a spa day or just spoil those close to you who will always have your heart, like your family and close friends. 2. You won’t have to split your time. Being single during the holidays means you only have to manage one schedule. Plans with only your family will essentially lead to more free time to gather with people you like, and less time trying to impress his grandmother who never really liked you anyway. 3. Less travelling. Since you won’t need to go visit his Great Aunt Bertha is Timbucktoo the day after you spent four hours to go see your own family, you will be able to spend the holidays in your pajamas, curled up by the fire. Unless of course you want to party instead.

Get a chance to win 4 Colts Tickets Call in at 613-935-3763 and select “weekly contest”, then leave the name of the player of the week to enter the draw! If you win, the Seeker will send you and 3 of your friends to the next home Colts game!

4. Party, party, party. Being single around the holidays is fun as hell! You can go out with your friends and have an awesome, single time and get a little bit wild and no one will judge you because they know you’re just blowing off steam. Holidays hook ups are fun too, especially on New Year’s Eve. Kiss a stranger at midnight and then be on your way. Voila, you are a modern day Cinderella!

5. You’ll be ready for the best year yet. Ringing in the New Year as a singleton should give you a great kick in the ass. 2014 is YOUR year and being single is a blessing in disguise. Go into it with a positive outlook and make next year the best one yet. Do things you’ve been meaning to do and put yourself first for once. So, when you hear those Christmas carols, stop getting down and hating yourself for being single. Turn that frown upside down and know that being single around the holidays really ain’t so bad. It’s up to you to make the most of it and no one likes a mopey person, so get your hottest party dress on and fake it til you make it. The happier you start acting the happier you will feel and then you will never regret letting a breakup ruin your spirit!

Merry Christmas and Happy Holidays, The Love Hawk Shannon loves love. She has a passion for people and understanding the little things that make everyone unique and similar, all at the same time. She has degrees in Communication Studies, Psychology, and Broadcast Journalism but it’s the school of life that taught Shannon most of what she knows about love and relationships. Visit her blog at: thelovehawk.com

WAYNE THOMPSON AND THE BRAND NEW BREAKFAST BREW Weekdays 6-10

THE SEEKER Vol. 4 Issue 49 - December 20 - pg. 14

Letters & Opinions BRIAN LYNCH SAYS CANADA POST CUTS SHORT-SIGHTED

Canada Post’s plan to eliminate home mail delivery, drastically increase postal rates, cut rural post office hours, and kill 6,000 to 8, 000 good jobs with the approval of the Harper Government is a recipe for disaster for Canada’s postal service. No wonder the Harper Government had the announcement made only hours after the House of Commons recessed for the holidays. You don’t modernize an important public service like Canada Post by cutting services, raising prices, and driving away customers. This short-sighted plan will have a negative impact on seniors, persons with disabilities, small businesses and charities. Canada Post’s inadequate consultation process was only done online eliminating input from people who will be most affected. Nor was there any consideration given to the Canadian Union of Postal Workers ideas for postal service expansion, including the introduction of postal banking. Canada Post’s plan needs a comprehensive review by Parliament with input from everyone affected by this short-sighted plan. Canadians deserve better. Yours truly, Brian Lynch.

THE BOB & TOM RADIO SHOW

CLASSIFIED ADS: 613-935-3763 ext 2 www.theseeker.ca


JULIA’S Cool Site of the Week

hourofcode.com If I told you that everybody can learn computer science, would you agree? hourofcode.com, a site responsible for teaching 13,191,990 people how to write more than 419,371,292 lines of code, claims just that. In a day and age where technology is everything, the people behind hourofcode.com advocate that every student in every school should have the opportunity to learn computer science.

SHOP AT HOME for the Holidays!

and don’t forget to check out our after Christmas sales!

On the site, you will find a vast array of resources where you can learn basic coding in various languages. JavaScritp, CSS, Python… Each lesson will teach you how to write a few lines of code in a very short time. More interestingly, it’s all done in a friendly interactive way, with cartoon characters and games, reduced to the most basic logical way to make it so easy that even young children can get initiated to the joys of programming. In less than an hour, you will have written, and ran, your first program. Anybody can learn.

Other sites this week:

NATURALLY DELICIOUS ... with the Health Nut

www.tobaccobody.fi www.eMeals.com www.prezi.com www.upworthy.com www.logmein.com

Webinista, Socialista and Visual Dazzler, Julia Lucio is also an Entrepreneur who owns and operates the WebDesign and Marketing firm VersaCore Tech Designs. Follow Julia's blog to see her sites of the day at www.juliascoolsiteoftheday.wordpress.com

Last week-end we had lots of exciting things going on at my shop, lots of giving going on!!!

Since October, we have been raising funds at my shop for Agape Centre. Wanting to absolutely do this in a healthy way, we were able to do it by donations given towards healthy “taste testings”,“Tea for Charity” and Health Basket draws. We have raised $400 to help the less fortunate in our community. Thanks to all of the generous people that walk into my shop every week…….without you this would not have been possible!!

First of all, a big THUMBS UP to my special little buddy Spencer Prevost that came in to sell his amazing homemade hot chocolate. He lovingly gave half of his proceeds to my charity of choice Agape Centre. He is an amazing young man with loving parents Lee-Ann and Cal….they have raised a fine young boy with great life values….he donated $30 …THANK YOU SPENCER!!

Julia Beshara (Organics by Julia) will be back by popular demand at my shop on Saturday, December 21st. She will have all of her amazing products (baby line, foot care line, beauty products, creams, lotions, soaps, lip balms, etc…). My skin being very sensitive, I only use her products…I love it!!! So make sure to bring cash and come on in and see all that Julia has to offer…great ideas for that hard to buy person on your list…

Alyssa Blais (Executive Director for Agape Centre) picked the names of the 2 lucky winners for our Health Baskets, congratulations to Joanne ChampagneLeroux and Miriam Lalonde. I wish to take this opportunity to thank all of the local, healthminded businesses, your giving hearts and generosity have made this all possible… (The Health Nut, Spirit Tree Yoga Studio, Noah Morin ( Serenity Massage and Wellness), Cindy Pare RMT, Caitlyn Richer (Young Living Essential Oils), Judy Kerr (Steeped Tea), Christine Lafontaine (Natural energy drinks), Shannon Champagne (A Lil’ Pole Fitness), Zumba with Jasmine, Julia Beshara (Organics by Julia), Diane Billard (Organo beverages),MarieAndree Ouimet Photographe, Monique and Mark Branchaud (Party Lite).

*My shop will be closed on Saturday, December 28th but will re-open for usual business on Saturday , January 4th, 2014, 9am to 4pm. I am located at 812 Pitt Street, unit 40 (where you would find Sharyn’s Pantry…I am just passed Earthway Chiropractic Clinic, the small restaurant on the left hand side with the black railing around the patio). Merry Christmas!!! In health… Sylvie Thibert (The Health Nut)…. thehealthnut@cogeco.ca 613-931-3119 or 613-662-3834

THE SEEKER Vol. 4 Issue 49 - December 20 - pg. 15 BUSINESS ADS 613-935-3763 ext 1 www.theseeker.ca


OFF THE MAT with Lisa Blanchard

LE COIN FRANCO

Bonne année !!!

2014 fera d’abord intrusion par Internet chez les Mille Feuilles à compter de 18h30 le 7 janvier à la bibliothèque publique de Cornwall.

Yoga and the Holidays I hope everyone is enjoying the festivities and the camaraderie of this Holiday time. As we hustle about from one family event to another, one shopping mall to another, try to remember to take some time for you. Even though this is a joyous time of celebration and family, it can also be a stressful and difficult time as well. One way to “get through the Holidays”, is to plan for some quality “me-time”. I have mentioned it several times in my column that we need to take care of ourselves first, so that we may have the energy to take care of those around us. Just like a teapot cannot replenish the cup if it is empty, so too the soul needs replenishment in order to give forth to others. So that being said, what ways can you “take care of you and fill yourself up?”

Plan to take 10-20 minutes each day for this rejuvenating practice. Find a quiet, comfortable space. Feel free to add some relaxing music and candles to create this healing space. Sit in a comfortable position so that your spine is tall and straight (this allows the breath and blood to flow and circulate more efficiently in the body). Close your eyes and listen to your breath. Notice how the breath moves into your body and out of your body. Listen to the sound it makes and notice how it sounds like the ocean tide, as it rolls in and rolls out. Sit like this for at least 5 to 10 minutes. Once you feel deeply relaxed and quiet, you may add some yoga postures to help the body open up and relax. A few poses that are beneficial to the relaxation process is forward bends and hip openers. Stand up and fold forward from the hip into a forward bend. Stay in the position for 5-10 breaths, allowing your body to fold deeper into the pose with each exhalation. Next, come to sitting and place the soles of your feet together in Cobbler’s pose and bend forward over your legs, and relax into the pose with every exhalation. Stretch out the right leg keeping the left leg bent and bend forward for a great hamstring and low back stretch. Switch legs after 5-10 breaths. Finally, rest in Corpse pose, lying on your back with legs relaxed and open, arms by your side and palms facing up. Close your eyes and continue listening to your breath for a few more minutes.

Au même endroit, la révolution éclatera parmi les Écrilibristes dès la fin janvier; il y sera aussi question de publication. Le lendemain soir, nous vous invitons à l’AGA 2014 de L’Amalgame à compter de 19h le mercredi 29 janvier au Centre Charles-Émile-Claude.

Le Chœur en fête regroupera sa trentaine de membres en janvier prochain autour d’un nouveau répertoire en prévision de ses présentations du printemps. Une délégation se joindra au 35ième Festival des chorales francoontariennes du 19 au 21 septembre 2014 à Ottawa.

Le théâtre de L’Amalgame sortira des sentiers battus pour aller jouer sous de nouveaux projecteurs. Un gros merde pour Le gars de Québec qui sera produit les 20, 21, 22 et 28 février 2014 et les 1er et 2 mars 2014 au Dreambuilderstudios. La LILA, notre ligue d’impro, hiberne mais la bête pourrait s’éveiller en vue de quelques créations collectives. Notre directrice artistique, Nicole Labelle, apporte la touche finale à sa ènième version de L’affaire Charlotte : pièce bientôt soumise au jury en vue de la seconde édition des Feuilles Vives de Théâtre Action (19 au 21 septembre 2014 à Ottawa).

Nicole envisage aussi une multitude d’autres projets qui s’afficheront ici… en attendant nos meilleurs vœux vous accompagnent pour le temps des fêtes ! Robert Perron perron.robert@sympatico.ca lamalgame.org

This little sequence is designed to elicit the “relaxation response” of the parasympathetic nervous system. During the holiday season, we mostly operate within the “stress response” or the “fight-flight response” of the sympathetic nervous system. The parasympathetic is the part of your nervous system that slows you down—it's responsible for telling your muscles to relax, improving your digestion and assimilation, boosting immunity, and helping you sleep better. It also normalizes your blood pressure and lowers your heart rate. The parasympathetic nervous system counteracts many stress-related symptoms and the negative by-products of our modern, fast-paced, high-output lives. We must bring balance to our lives in order to take of ourselves. As you rush about this holiday season, plan to still yourself as well with this rejuvenating practice daily. You will feel centered and peaceful, calm and happy, allowing you to enjoy the festivities of the Holidays. Spirit Tree Yoga will only close on the following days, allowing you to continue with your yoga practice: December 24, 25, 26, December 31 at noon and all day January 1st, 2014. We are offering an incredible Introductory Special—get 30 days of unlimited Yoga for only $56.50 (includes tax). This special is available now and into the New Year. You can purchase online at the website: www.spirittreeyoga.net or drop by in person at 52 Pitt Street. We are also offering a special on the drop-in rate. Drop-in for only $10 instead of $15! We wish you a very special Holiday Season!! Blessings to you and your family, Lisa Blanchard 613-330-4494 Blanchard.lisa@yahoo.ca

THE SEEKER Vol. 4 Issue 49 - December 20 - pg. 16 CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


SEEKER SNIPPETS - SEEKER SNIPPETS “ Stuff the Studio” Article and Photo by Carol Grant Productions

Traditionally, Friday the 13th is considered to be unlucky but this past Friday the 13th proved to be the complete opposite. Corus Cornwall opened their doors on December 13th to challenge the community with their Corus Feeds Kids "Stuff the Studio" by bringing non-perishable food donations into the studio to support the St. Vincent de Paul Society, a volunteer-based organization that helps local impoverished people. Never being one to resist a chance to help out, we headed to the local grocery store to stock up on items and brought in a box of donations. Seeing the many donations that were already received warmed our hearts and confirmed just how generous Cornwall can be in times of need. Radio hosts from 101.9 Dan Allaire and Shannon Brooksbank broadcasted live during their morning "Breakfast Buzz" show and they were joined by Cornwall's Roy Nichol who is presently the drummer for the band April Wine. Roy, Dan and Shannon were also joined in-studio by co-host Sue Stewart's daughter Alex as they reunited their small musical group known as "The Bacon Bits" and performed an impromptu rendition of "Mele Kalikimaka". (It would be important to note that Roy's 'drum kit' consisted of a box of Kraft Dinner, a jar of peanut butter, some canned soup and fruit, and an aluminum bowl which I must admit sounded phenomenal!) The highlight of the morning, however was the outpouring of generosity received on behalf of "Rachel's Kids" Board members and Dr. Rachel Navaneelan herself. With the help of Jordie from Baxtrom's in getting the food supplies needed and the manpower of the Professional Cornwall Firefighters' Association, Rachel's Kids arrived at the studio with just about a dozen shopping carts overflowing with 110 EACH of cases of clementines, cans of hot chocolate, tins of cookies, blocks of cheese and hams totalling $5000 and weighing in at 1132 lbs! My heart swelled with pride knowing that I am a part of this generous community.

The donations poured in throughout the remainder of the day from many individuals as well as some local businesses such as Hunt Insurance, Cornwall River Kings (451 lbs of food donated by their fans) and Long Sault MacEwen (donated 300 loaves of bread). By day's end, a total of 3800 lbs of food was collected as well as $1300. As I counted my own blessings and gave a silent thanks for being able to share in this event, I wish to applaud the team at Corus for organizing the event, everyone who donated an item (regardless of how small) and all of the behind-the-scenes people involved in making this event such a success. I also hope you will echo my sentiments of appreciation towards everyone who took the time out of their busy day and made an effort to perform such selfless acts which will certainly help the St. Vincent de Paul Society make Christmas a little brighter for the many in our community that are in need, especially at this time of year.

“One of a kind ... with you in mind!” 613-932-1875 - Evening & Weekend appointments available ...

THE SEEKER Vol. 4 Issue 49 - December 20 - pg. 17 CLASSIFIED ADS: 613-935-3763 ext 2 www.theseeker.ca Evening & Weekend appointments also!


with Troy Vaillancourt

Q. “What Costs Are Involved When Purchasing a Home?” – Sara P. Cornwall, ON There is no question that buying a home is one of the biggest if not THE biggest purchase anyone will make in their lifetime. That is a pretty popular phrase in the real estate industry but exactly what costs are involved sometimes get eluded to during the buying process.

Down Payment/Bank Fees

Realty Check

Do you need a down payment to buy a home? Yes you sure do. Now this is not a “fee” when it comes to buying because it goes directly onto the principal amount of the purchase price but it is important to be aware of this amount because if you do not have it then there is no mortgage. Right now the minimum is 5% so a purchase price of $200,000 comes out to $10,000 which is a pretty hefty chunk of change for most. Another possible bank fee when purchasing is the cost of an appraisal. The majority of the time this fee is paid by your bank but not always. Be sure to check with your mortgage professional to find out who’s responsibility this will be. If it’s yours, you are looking at approximately $300 maybe more depending on what type of property.

Purchase Deposit When you get an accepted offer you will need to provide a deposit and keep in mind this is an additional amount to the down payment. This amount is a sign of good faith to the seller which is usually held in a trust account until the transaction is complete and is then transferred onto the purchase price. Buyers are very fortunate in our area when it comes to these in bigger urban areas it is not uncommon to see deposits of 5%. Talk to your Realtor for a more accurate amount as it varies but generally on the purchase of $100,000 you will be looking at $500 and on $200,000 it could go up to $1,000.

Inspection Fees

Legal Fees Legal fees vary quite a bit depending on the purchase price and the work needed to complete the transaction. I will usually advise clients to budget for approximately $3500 when it comes to closing costs. Contact your lawyer’s office for their fees.

Real Estate Fees Now the majority of the time commission is paid by the seller but not in all cases. Depending on the agreement you have with your Realtor if the full amount of the commission is not paid by the seller it could fall on the shoulders of the buyer. When you interview your real estate agent ask them first if they do charge when full commission is not received by the seller and if so how much. These are the most common fees you will find in a real estate transaction but keep in mind that there are always unique circumstances so it is important to keep a buffer for when unintended issues or concerns arise.

Inspections ensure you are making a sound investment. These inspections usually include a home inspection which will range from $300 to $500 but could also include a septic inspection if you’re purchasing a country property which could also range from $300 to $500.

Proper preparation prevents poor performance and having the knowledge of fees involved ensures you are prepared for the purchase that lies ahead.

If you require additional inspections of any of the systems in the home such as plumbing, electrical or heating and cooling you will also be looking at a fee for that. Of course these service calls will vary depending on the company but could work out to an additional $80 to $100 per contractor.

Troy Vaillancourt | Sales Representative | O. (613) 938-8100 C. (613)362-8769 www.RealtorTroy.ca | www.Remax-Cornwall.ca www.RealtyCheckwithTroy.com

Best

r? New yea k your

Time to rethin advertising strategy!

er, the Seeker is For the month of Decemb s new 12, 24 or 48 week offering 50% off on any e tim ct rfe pe 14. It’s the Contracts begining in 20 ! up go y ces before the to lock into discount pri

Call 613-935-3763 ext 1 for details

SPECIAL DEALS extended for JANUARY 2014

-Store at 812 Pitt Street, Unit 40

Open Saturdays from 9am to 4pm.

-Workplace mini health seminars -3 day juicing cleanse workshops -10 day juicing challenges -Healthy eating cooking semina rs

CONTACT: Sylvie Thibert, The Health Nut thehealthnut@cogeco.ca www.thehealthnut.ca 613-931-3119

THE SEEKER Vol. 4 Issue 49 - December 20 - pg. 18 BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


next event!

SEEK AND YOU WILL FIND ...

ms and big ambitions, why y box! Think outside the your dreams with...

cardXchanger prices CLASSIFIEDS ARE

FREE 1 time - $39 FRAMED CLASSIFIED:

7 times - $129 To place your classified 10 tim es - $159* Up to 25 words and a picture - $9.99 plus hst

call - 613-935-3763 ext. 2 Deadlines noon on Tuesdays

*Including a mini profile of 300 r $24.99/month andTransfer your VHS Home Movies to DVD us for details.

wo rds or lessGIFT ... MAKES A PERFECT CHRISTMAS Being Sold at Call 3dcreations today - 613-932-4812

ryLynn’s DOWNSIZING: - Items For Sale: Canon battery operated portable electronic typewriter, AU-TEEK Small batteries included - $20

limited time.

Floor lamp - $15 ur PINK lady’s Colonial style living room swivel chair, brown and beige fabric - $75 Available for Sofa, pastel colours - $200 Wood framed mirror - $15 ntine’s Only Ladies size large black leather jacket. Like new. $20 Back of door length mirror - $8 Secure Care bath seat, never used, paid $50 - asking $40 Everything is in excellent condition. Call 613-938-6149.

-933-3703

FOR RENT : Fully furnished bachelor apt. Utilities included. Available Jan 1 2014, shared entrance, parking $550/month. Call 613-935-7514

FOR RENT: 1 bedroom fully furnished. Shared Kitchen and bathroom. Parking $450 / month shared entrance. Call 613-935-7514

DJ

www.seniorhometransition.ca

Shellshock

We Move Seniors WITH CORNWALL’S Sally Stata 613-932-3168 or 613-662-4578

Largest Portable LASER & LIGHT SHOW

Playing all types of music for all occasions and all ages

CH RISTMAS SPEC IAL Wedding DJ Booking

REG. $795 - Book from NOW til December 31st receive $300 off ($495) Package includes • Uplighting for Hall • Advanced Laser & Light Show • Dinner Music • Playtime from 6 pm - 1 am

Is your Wedding DJ already booked?

You can still book our LIGHT SHOW to transform your hall into an ELEGANT WEDDING DREAM!

Call: Sheldon Grant 613-932-4812 / 613-330-1997 Extra charges may apply depending on location of event.

BILING UAL SE RVICE S OFFE RE D

• Professional organizing of any roo m - home/office • Filing Systems: manual/comput er • Home Downsizing/staging, hom e packing and unpacking • Household & Business Inventory, Garage & Tag Sale preparation • Translation Services • One stop shopping for: disposal of large items, gardening • Renovations: electrical, plumbing and much more ... 613-936-6873 E-mail: office @workeasysolution.com OR VIS IT Website :ww w.work easysolution.com

PICK UP YOUR COPY of THE SEEKER at

Value Village - Metro - No Frills Food Basics (East) - Sharyn’s Pantry Food Basics (Brookdale) Health Foods at Independent Grocers Cornwall Public Library Giant Tiger - Home Hardware Tim Hortons (Cornwall Square & Eastcourt Mall) & all the Breakfast Places plus more... we are at FARM BOY

in the new eating area and at the new NO FRILLS on 2nd Street

THE SEEKER Vol. 4 Issue 49 - December 20 - pg. 19 CLASSIFIED ADS: 613-935-3763 ext 2 www.theseeker.ca


roadSIGNS by Betty Healey

The GIFT As the holiday season approaches and the pace picks up for everyone, I find myself reflecting on the meaning of gift giving. So much focus has been placed of giving others material things contributing to the accumulation of stuff. The other day I found a capella version of the Little Drummer Boy and as I listened to the lyrics was reminded that he no gift to give and offered to play his drum for the infant Jesus. I considered what my ‘drum’ was and what I had to offer in lieu of traditional gifts.

I’m Mai-Liis the Graphic Designer

and I’m Julia the Web Designer

and together we are

Here is what I heard whispering down the corridors of my mind, “Give GIFTS of YOU.” Building on that my offering to you for this season is the GIFT: Grace and Gratitude, Intuition, Freedom and Truth.

GRACE AND GRATITUDE - I have always embraced the notion of Grace which for me denotes flow, being in the moment and present to life’s offerings. Grace feels unforced and is that part of the GIFT that allows you to be present for another person. Presence is the greatest gift of all, something that is a rare gift in a time where communication has become electronic and quality time with others has become rare.

In grace, you have the opportunity to be in gratitude for the abundance of your life, to be present to it. It allows you to appreciate YOU and your gifts, your relationships, your family and friends, and the natural abundance that surrounds you. When you are present to this, stuff becomes less meaningful.

INTUITION - Intuition is the blend of head and heart and learning to be both open hearted and open minded. In those seasons where expectations and obligations run amuck, intuition, listening for what you know to be true, can easily become clouded. Somewhere long ago you knew that the gifts you want to give to others have little to do with the things you can buy. When you create a little space for yourself and check-in, you realize that the great gifts you have received over time had more to do with hugs, a shoulder to lean on or someone listening to you and giving you support. As the GIFT giving season approaches check in with your intuition and rather than checking out the sales, listen in and ask what would be truly meaningful. What about a gift certificate for 12 wholesome hugs, 11 conversations, 10 homebrewed lattes, 9 shoulder rubs, 8 thank you notes, 7 random acts of kindness, 6…. As the MasterCard ad suggests…priceless.

FREEDOM - Call this breath – freedom from the should’s, have to’s, and must do’s of the holiday season. Freedom is your permission slip to do it your way. It is the opportunity I am offering you to approach this season in a way that is meaningful to you, no more conditions, walking to the beat of your own drum and playing this for others. If you ask yourself these questions, “This holiday season, whether that be Christmas, Chanukah, of any other tradition: • • • •

What would be perfect for me? In what ways do I want to celebrate? How would I like to spend my time? What gifts would I love to give?”

how would you respond? You are free to choose.

Truth - There is a strong chance that when you choose an alternate approach to this season, that others will point fingers at you calling you a Grinch. So what? Is this true or are you simply re-connecting with meaning and what is an authentic expression of you and the season. The critics will be there, your own and those of others. And as you pursue your path, giving gifts of meaning, you intentionally begin the shift back to what the season was originally meant to represent. This is truth, being true to yourself, your values and traditions, and to the important relationships in your life.

FINAL WORD - Life is about choices. This season is about choices. My invitation is to begin to make the shift back to meaning, giving of YOU differently, being present, listening to your heart guidance, freeing yourself from imposed expectations and being true to yourself. It is an opportunity to identify your authentic expression of what Christmas, Hanukah, Thanksgiving and any special occasion means to you and to begin living this message. I invite you to come back to the GIFT of giving meaning. Blessings to YOU this season and choose to be wildly attractive as a new year approaches! Betty Healey Betty Healey is an award winning author, coach and inspiring speaker. As a coachfacilitator she offers a number of coaching packages and retreats. To learn more visit www.roadSIGNS.ca or contact her at betty@roadSIGNS.ca

We hope that you have enjoyed reading

this issue of The Seeker

We would love to hear from you. Your comments are always welcome. STOP IN and visit us at 327 2nd Street E. OFFICE HOURS: Mon. to Wed. 9am - 5pm closed for lunch noon to 1pm. Other days by appointment only ...

613-935-3763 ext. 1 (sales) 613-935-3763 ext. 2 (classifieds) 613-935-3763 ext. 101 Julia 613-935-3763 ext. 102 Mai-Liis email: info@theseeker.ca or read online

www.theseeker.ca

DEADLINES FOR ALL ISSUES Tuesdays at 5pm See you in 2 weeks

FRIDAY, JANUARY 10TH, 2014

Wishing you all a Very Merry Christmas and a Happy New Year!

THE SEEKER Vol. 4 Issue 49 - December 20 - pg. 20 BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


Issue49